.single_news {
    margin-bottom: 60px
}

.single_news .info_section {
    display: block;
}

.single_news .info_section h2 {
    font-family: 'Lato';
    font-size: 20px;
    font-weight: normal;
    color: #91489a;
    text-decoration: none;
    text-transform: uppercase;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
}

.single_news figure {
    height: 300px !important;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #e3e3e3;
}

.single_news figure:hover {
    opacity: 0.7;
}

.single_news span {
    font-family: 'Lato';
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
    color: #666666;
    text-decoration: none;
}

.single_news .info_section p {
    font-family: 'Lato';
    color: #666;
    font-size: 14px;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    overflow: hidden;
}

.single_news .info_section a {
    font-family: 'Lato';
    color: #91489a !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px
}

.news-dettaglio {
    padding-top: 15px;
    padding-bottom: 30px;
}

.news-dettaglio .indietro {
    text-align: right;
    display: block;
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    margin-bottom: 20px;
}

.news-dettaglio h2 {
    font-family: 'Lato', arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #91489a;
    text-transform: uppercase;
}

.news-dettaglio h1 {
    font-family: 'Lato', arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #91489a;
    text-transform: uppercase;
}

.news-dettaglio h3 {
    font-family: 'Lato', arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #3D3D3D;
    text-transform: uppercase;
    border-bottom: 1px solid rgb(145 72 154 / 0.5);
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.news-dettaglio img {
    width: 100%;
    border: 1px solid #e3e3e3;
}

.news-dettaglio p {
    font-family: 'Lato', arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #3D3D3D;
    text-decoration: none;
    line-height: 24px;
    text-align: justify;
}